View Issue Details

IDProjectCategoryView StatusLast Update
0000611ISMASpace Wars Modulespublic2018-03-29 02:50
ReporterRibeyeAssigned ToRibeye 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000611: Rebuild border creation of NPC
Description

With the changes in system claiming, the border creation of NPC does not meet the new specifications anymore and has to be rebuilt.

TagsNo tags attached.

Activities

Ribeye

Ribeye

2018-03-28 20:15

administrator   ~0000879

Fix committed to master branch.

Related Changesets

ISMA: master 6ccf4b06

2018-03-28 20:06:24

Ribeye

Details Diff
Resolves 0000611 Affected Issues
0000611
mod - lib/tasks/Athena.yml Diff File
mod - mod/SpaceWars/Map/claims.pm Diff File
mod - mod/SpaceWars/Map/map.pm Diff File

Issue History

Date Modified Username Field Change
2017-10-22 20:40 Ribeye New Issue
2017-10-22 20:40 Ribeye Status new => assigned
2017-10-22 20:40 Ribeye Assigned To => Ribeye
2018-03-28 20:15 Ribeye Changeset attached => ISMA master 6ccf4b06
2018-03-28 20:15 Ribeye Note Added: 0000879
2018-03-28 20:15 Ribeye Status assigned => resolved
2018-03-28 20:15 Ribeye Resolution open => fixed
2018-03-28 20:15 Ribeye Fixed in Version => 3.2.0